Devam Ediyor

Oscommerce CRE Security Fixes Needed

We have a couple websites that use Oscommerce CRE Loaded. About 2 weeks ago a hacker installed rootkit into our server. Our server techs told us they believe the hacker gained access by a security hole in Oscommerce.

We need someone experienced with OScommerce CRE security patches to check our website and install necessary patches.

This should be an easy job for an experienced person.

Beceriler: PHP, Web Güvenliği

Daha fazlasını görün: oscommerce security holes, cre security, security oscommerce, security job, job security, oscommerce security patches, oscommerce security patch, couple websites, website fixes, we security, server security, security, security website, security patches, security check, rootkit, php security, cre, check security, install needed, cre php, vdezine, access needed, php hacker, security php

İşveren Hakkında:
( 3 değerlendirme ) Tillamook, United States

Proje NO: #97135

Seçilen:

vdezine

I'd love to help you with this. Please see pm for details.

1 gün içinde 100$ USD
(11 Değerlendirme)
4.5

2 freelancer bu iş için ortalamada 100$ teklif veriyor

phaseonemedia

that depends on the rootkit, have you idetified it? had it removed? xss injection attack?

1 gün içinde 100$ USD
(22 Değerlendirme)
4.1